* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "微软雅黑";
}

/* li {
    list-style-type: none;
} */

ol li{
    list-style-type: decimal;   
}

a {
    text-decoration: none;
    font-size: 14px;
    color: #333
}

html,body {
    width: 100%;
    height: 100%;
    /* background-color: #f6f8f9; */
    background: #F2F2F2;
    
}
body{
    padding: 20px !important;

}

i,
em,
b {
    font-style: normal;
}

.container{
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.05);
    /* background: #fff; */
    /* margin:20px auto; */
    /* padding: 20px; */
    /* height: 100%; */
    /* max-width: 1200px;; */
    display: flex;
    min-height: 100%;
    height: 100%;

}
.left{
    width: 250px;
    min-width: 250px;
    color: #222;
    padding: 10px 10px 10px 0;
    background: #fff;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
    overflow: auto
}
.right{
    background: #fff;
    margin-left: 15px;
    padding: 10px 10px 0 10px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
    overflow: auto







}
.left h1{
    color: #00767a;
    text-align: center;
    font-size: 25px;
    margin-bottom: 10px;
}


.level1>div{
    border: 1px solid #e6e6e6;
    border-top:none;
    border-bottom: none;
    /* height: 40px; */
    line-height: 40px; 
    min-height: 40px;
    padding-left: 32px;
}
.level1>div:last-child{
    border-bottom: 1px solid #e6e6e6;
}
.level2>div{
    padding-left: 20px;
}
.right img{
    /* width: 100% */
}

.right h2{
    font-size: 31.5px;
    font-weight: bold;
    color: #333
}
.right div p{
    margin: 10px 0 0 0;
    font-size: 15px
}
.right img{
    margin-top: 10px;
}
.right h3{
    margin-top: 10px;
    font-size: 20px;
    font-weight: 600;
}
/* {

} */
.level1>h4{
    border: 1px solid #e6e6e6;
    height: 40px;
    line-height: 40px; 
    padding-left: 12px;
    border-top: none;
}
.level1:first-child>h4{
    border-top: 1px solid #e6e6e6;
}
.right{
    flex: 1;
}
h4{
    position: relative;
}
span{
    font-size: 13px !important;
    position: absolute;
    right: 20px;
    /* right: ; */
}
.level1{
    padding-left: 10px;
}

.level1>div{
    padding-left: 32px
}
.level2>div,.level1>div{
    display: none;
    /* pad */
}
.level1:first-child div{
    
}
.active,.activeChildren>div>.level2:first-child{
    background-color: #BBD3D3;
    color: #fff;

}
.left>div:nth-child(2)>div{
    display: block;
}